{
  "id": "minecraft:fortune",
  "items": [
    "$minecraft:digger",
    "ae2:annihilation_plane",
    "industrialforegoing:infinity_drill",
    "industrialforegoing:infinity_saw",
    "the_bumblezone:carpenter_bee_boots_1",
    "the_bumblezone:carpenter_bee_boots_2"
  ],
  "incompatible": [
    "minecraft:silk_touch"
  ]
}